.cl {height:1px; clear:both; line-height:1px;}
.tm_content {font-family:arial, helvetica, sans-serif; }
.tm_content div {font-family:arial, helvetica, sans-serif;}

.tm_content a {text-decoration:none;}
.tm_content a:hover {text-decoration:none;}
.tm_content a:visited {text-decoration:none;}


.tm_content_940 {font-family:arial, helvetica, sans-serif; width:940px; margin:0px 0px 0px 25px;}
.tm_content_940 div {font-family:arial, helvetica, sans-serif;}

.tm_content_940 a {text-decoration:none;}
.tm_content_940 a:hover {text-decoration:none;}
.tm_content_940 a:visited {text-decoration:none;}

sup { padding-left: 1px; font-size:10px !important; font-weight:normal;  vertical-align:baseline; position:relative; bottom: 0.33em;  _position:static !important; }



/*Outermost DIV for thumbnail viewer*/
#thumbBox{position: absolute; left: 0; top: 0; width:auto;  padding: 30px; padding-bottom: 0; background: #313131; visibility: hidden; z-index: 10; cursor:hand;cursor: pointer;
}

/*Footer DIV of thumbbox that contains "close" link */
#thumbBox .footerbar {font: bold 16px arial; letter-spacing: 0px; line-height: 1.1em; color: #ffffff; padding:5px 0; text-align:center;}

/*DIV within thumbbox that holds the enlarged image */
#thumbBox #thumbImage {background-color: ffffff;}

/*DIV for showing "loading" status while thumbbox is being generated*/
#thumbLoading {position: absolute;visibility: hidden;border: 1px solid black;background-color:#EFEFEF; padding:5px; z-index:5;}



.otg_top_quotes {margin:5px 0px 0px 0px; color:#333333; font-family:helvetica, arial, sans-serif;}
.otg_top_quotes_content {font-family:helvetica, arial, sans-serif;}

.otg_top_quotes_list {padding:0px; margin:0px 0px 0px 0px; list-style:none;  }
.otg_top_quotes li {float:left; width:25%; margin:0px 0px 0px 0px ;}

.otg_top_quotes_content {width:95%; margin:20px 0px 0px 7%; text-align:center;}
.otg_top_quotes_quote {display:block; font-size:11px; line-height:120%; font-weight:normal; color:#666666; margin:5px 0px 0px 0px; }
.otg_top_quotes_att {display:block; font-size:11px; line-height:120%; font-weight:bold; color:#333333; margin:2px 0px 0px 0px;}

.otg_top_quotes_content a: {display:block; text-decoration:none;}
.otg_top_quotes_content a:hover {display:block; text-decoration:none;}
.otg_top_quotes_content a:visited {display:block; text-decoration:none;}

.otg_top_call_quote {font-size:22px; font-style:italic; line-height:120%; font-weight:normal; margin:25px 0px 0px 3%; text-align:center; color:#333333; display:block; width:94%;}
.otg_top_call_att {font-size:14px; line-height:120%; font-weight:normal; margin:2px 0px 0px 0px; text-align:center; color:#333333; display:block;}

.otg_top_call a {text-decoration:none; }
.otg_top_call a:hover {text-decoration:none; }
.otg_top_call a:visited {text-decoration:none; }

.otg_top_call_more {font-size:11px; line-height:120%; font-weight:normal; margin:2px 0px 15px 0px; color:#333333; text-align:center; display:block;}
.otg_top_call_more a {text-decoration:none; }
.otg_top_call_more a:hover {text-decoration:none; }
.otg_top_call_more a:visited {text-decoration:none; }

.otg_award_line {text-align:center; margin:0px 0px 8px 0px; padding:10px 0px 0px 0px; border-top:1px #dedede solid;}





.tm_prod_name_info_head {float:left; width:50%; margin:0px 0px 0px 0px; font-family:helvetica, arial, sans-serif;}
.tm_prod_name_info_head div {font-family:helvetica, arial, sans-serif;}
.tm_prod_name_info_head_content {margin:0px 20px 0px 25px; }
.tm_prod_image_head {float:left; width:50%; text-align:right; margin:0px 0px 0px 0px;}

.tm_logo {margin:0px 0px 0px 0px;}
/*.tm_interface {font-size:13px; font-weight:normal; line-height:130%; margin:8px 0px 2px 0px; color:#666666;}*/
.tm_interface {font-size:12px; line-height:140%; font-weight:normal; color:#333333; margin:8px 0px 5px 0px;}
.tm_interface_icons {list-style:none; padding:0px; margin:0px 0px 0px 0px;}
.tm_interface_icons li {margin:5px 5px 10px 0px; float:left;}

.tm_opener_heading {font-size:18px; line-height:120%; font-weight:bold; margin:25px 0px 0px 0px; color:#000000;}
.tm_opener_text {font-size:13px; line-height:140%; font-weight:normal; margin:2px 0px 0px 0px; color:#333333;}
.tm_opener_closing {font-size:14px; line-height:130%; font-weight:bold; margin:15px 0px 0px 0px; color:#333333;}






/* BEGIN GALLERY STYLES*/
/*Outermost DIV for thumbnail viewer*/
#thumbBox{position: absolute; left: 0; top: 0; width:auto;  padding:2px; padding-bottom: 0; background: #000000; visibility: hidden; z-index: 10; cursor:hand;cursor: pointer;  }

/*Footer DIV of thumbbox that contains "close" link */
#thumbBox .footerbar {font: bold 16px arial; letter-spacing: 0px; line-height: 1.1em; color: #ffffff; padding: 5px 0; text-align: center;}

/*DIV within thumbbox that holds the enlarged image */
#thumbBox #thumbImage {background-color: ffffff; }

/*DIV for showing "loading" status while thumbbox is being generated*/
#thumbLoading {position: absolute;visibility: hidden;border: 1px solid black;background-color: #EFEFEF;padding: 5px;z-index: 5;}
/* END GALLERY STYLES*/





.otg_matix_main_image {text-align:center; margin:45px 0px 0px 0px;}
.otg_matix_main_tagline {font-size:38px; line-height:125%; text-align:center; margin:45px 0px 0px 0px; color:#33333; letter-spacing:-1px;}
.otg_matix_main_tagline_sub_size {font-size:24px; line-height:120%; font-weight:normal; text-align:center; margin:0px 0px 0px 0px; color:#333333; letter-spacing:0px;}
.otg_matix_main_tagline_sub {font-size:18px; line-height:115%; text-align:center; margin:0px 0px 15px 0px; color:#666666; letter-spacing:0px;}

.otg_mtx_legend { margin:40px 0px 0px 0px; padding:0px; background: url(/Customized_Pages/otg/mtx_head_interface_2col.gif) repeat-x;}
.otg_mtx_legend_label { float:left; width:182px; }
.otg_mtx_legend_item {float:left; width:378px; text-align:center;}
.otg_mtx_legend_item2 {float:left; width:378px; text-align:center; margin-left:2px;}
.otg_mtx_legend_item3 {float:left; width:252px; text-align:center; margin-left:2px;}
.otg_mtx_legend_item4 {float:left; width:252px; text-align:center; margin-left:0;}

.otg_mtx_legend_item_image {display:block; marign:0px 0px 0px 0px;}
.otg_mtx_legend_item_text {display:block; font-size:14px; line-height:120%; font-weight:bold; color:#000000; margin:8px 0px 0px 0px;}
.otg_mtx_legend_item_text_sub {display:block; font-size:11px; line-height:120%; font-weight:bold; color:#333333;  margin:0px 0px 6px 0px;}


.otg_mtx_grid_head {background:#333333; height:5px;}
.otg_mtx_grid_head2 {background:#333333; font-size:18px; line-height:120%; padding:5px 0px 5px 10px; font-weight:normal; color:#ffffff;}
.otg_mtx_text_90 {font-size:90%; line-height:100%;}
.otg_mtx_text_80 {font-size:80%; line-height:100%;}
.otg_mtx_text_70 {font-size:70%; line-height:100%;}
.otg_mtx_text_55 {font-size:55%; line-height:100%;}

.otg_mtx_grid {background:url(/Customized_Pages/otg/mtx_bkg_2col.gif) repeat-y; width:100%;  line-height:110%;  }
.otg_mtx_grid_label {float:left; width:182px; text-align:left;  }
.otg_mtx_grid_label_capacity {display:block; float:left; margin:8px 0px 0px 2%; width:52%; font-size:32px; line-height:100%; font-weight:bold; color:#000000; text-align:right; }
.otg_mtx_grid_label_subs {display:block; float:left; margin:8px 0px 0px 4%; width:42%; font-size:15px; line-height:100%; font-weight:normal; color:#000000; }
.otg_mtx_grid_label_subs_ssd {display:block; float:left; margin:18px 0px 0px 4%; width:42%; font-size:20px; line-height:100%; font-weight:normal; color:#000000; }

.otg_mtx_grid_label_capacity_zero {display:block; float:left; margin:8px 0px 0px 0%; width:32%; font-size:32px; line-height:100%; font-weight:bold; color:#000000; text-align:right; }
.otg_mtx_grid_label_subs_zero {display:block; float:left; margin:8px 0px 0px 4%; width:64%; font-size:15px; line-height:100%; font-weight:normal; color:#333333; }

.otg_mtx_grid_row {border-bottom:1px solid #cdcdcd;}
.otg_mtx_row_break {margin:20px 0px 0px 0px;}

.otg_mtx_grid_item {float:left; width:189px; text-align:center;  font-size:18px; line-height:100%; font-weight:normal; }
.otg_item1 {width:378px; margin:0px 0px 0px 0px; }
.otg_item2 {width:378px; margin:0px 0px 0px 1px; }
.otg_item3 {width:252px; margin:0px 0px 0px 1px; }
.otg_item4 {width:188px; margin:0px 0px 0px 1px; }



.hover:hover {background:#eafeff;}


.otgi_price {display:block; margin:8px 0px 0px 0px;  color:#ff0000; text-decoration:underline;}
.otgi_tbd {display:block; margin:8px 0px 0px 0px; color:#666666; font-size:13px; }
.otgi_inter {display:block; margin:0px 0px 0px 0px; color:#666666; font-size:11px; font-weight:bold;}

.otgi_dash {display:block; margin:13px 0px 0px 0px;}






.tm_features {margin:45px 0px 50px 0px; }
.tm_features_title {font-size:24px; font-weight:normal; line-height:120%; margin:0px 0px 10px 0px; border-bottom:1px solid #ccc;}
.tm_features_list {margin:0px 0px 0px 10px; padding:0px 0px 0px 10px;}
.tm_features_list li {margin:0px 0px 8px 0px; font-size:14px; line-height:120%; color:#333333;}

.tm_image {width:330px; float:left; background:#dedede; margin:0px 0px 0px 0px; }
.tm_features_content {float:left; width:330px;  margin:0px 0px 0px 30px; }
.tm_features_accessories {float:right; width:220px; margin:0px 0px 0px 0px; border:1px solid #DEDEDE;  -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}

.tm_features_acc_item {margin:0px 0px 10px 0px;}
.tm_acc_title_2 {line-height:120%; font-size:16px; margin:6px 0 20px 0; font-weight:bold; border-bottom:1px solid #ccc; padding-bottom: 4px; padding-left:10px;}
.acc_copy {padding-left:95px; display:block; font-size:11px; margin-right:10px; }
.tm_acc_title { font-size:12px; line-height:120%; font-weight:bold; color:#333; display:block;}
.tm_acc_desc {line-height:125%; font-weight:normal; margin:0px 0px 0px 0px; color:#333333; display:block;}
.tm_acc_price {font-size:12px; line-height:120%; font-weight:bold; margin:5px 0px 0px 0px; color:#ff0000; display:block;}
.tm_acc_image {float:left; margin-left:10px;}

.tm_acc_drv_title {font-size:11px; line-height:120%; font-weight:bold; margin:10px 0px 0px 0px; color:#000000; display:block;}
.tm_acc_drv_sub {font-size:11px; line-height:120%; font-weight:normal; margin:0px 0px 0px 0px; color:#333333; display:block;}
.tm_acc_drv_price {font-size:12px; line-height:120%; font-weight:bold; margin:0px 0px 0px 0px; color:#ff0000; display:block;}



.tm_25_title {font-size:24px; font-weight:normal; line-height:120%; margin:0px 0px 10px 0px; border-bottom:1px solid #cccccc; text-align:center;}
.tm_25_drives {margin:25px 0px 0px 0px;}
.tm_25_drv_title {font-size:15px; line-height:120%; font-weight:bold; margin:0px 0px 0px 0px; color:#000000; display:block;}
.tm_25_drv_sub {font-size:12px; line-height:120%; font-weight:normal; margin:0px 0px 0px 0px; color:#333333; display:block;}
.tm_25_drv_price {font-size:12px; line-height:120%; font-weight:bold; margin:3px 0px 0px 0px; color:#ff0000; display:block;}
.tm_25_desc {float:left; width:29%; font-size:11px; line-height:120%; font-weight:normal; margin:0px 2% 0px 2%; color:#333333; display:block; text-align:center;}




.tm_quotes {margin:50px 0px 0px 0px; color:#333333;}
.tm_quotes_col_head {font-size:14px; font-weight:bold; margin-bottom:0px; color:#333333; text-align:center; }
.tm_quotes_line {border-bottom:1px solid #b2b2b2; margin:1px 0px 10px 0px;}

.tm_quotes_list {padding:0px; margin:0px 0px 0px 20px; list-style:none;  }
.tm_quotes_list li {float:left; width:25%; margin:0px 0px 25px 0px ;}

.tm_quotes_content {width:86%; margin:20px 0px 0px 7%; text-align:center;}
.tm_quotes_img {display:block; text-align:center; }
.tm_quotes_quote {display:block; font-size:11px; line-height:120%; font-weight:normal; color:#666666; margin:5px 0px 0px 0px; }
.tm_quotes_att {display:block; font-size:11px; line-height:120%; font-weight:bold; color:#333333; margin:2px 0px 0px 0px;}

.tm_quotes_content a: {display:block; text-decoration:none;}
.tm_quotes_content a:hover {display:block; text-decoration:none;}
.tm_quotes_content a:visited {display:block; text-decoration:none;}





.otg_ravereviews_header {font-size:24px; color:#333333; line-height:120%; border-bottom:1px solid #dedede; margin:30px 0 0 0; text-align:center; }
.otg_ravereviews {list-style:none; margin:0px 0px 100px 0px; padding:0px 0px 0px 0px; }
.otg_ravereviews li {float:left; width:146px; margin:20px 10px 0px 0px; text-align:center; }
.otg_ravereviews_name {display:block; font-size:18px; color:#333333; line-height:120%; font-weight:normal; text-decoration:underline;  }
.otg_ravereviews_from {display:block; font-size:12px; color:#666666; line-height:120%; font-weight:normal;}
.otg_ravereviews_sub {font-size:60%;}






.tm_spec_container {margin:0px 0px 0px 0px; padding:20px 0px 0px 0px; color:#333333;}
.tm_spec {margin:0px 0px 0px 0px;}
.tm_spec_col {width:23%; float:left; margin:0px 1% 0px 1%; }
.tm_spec_col_head {font-size:14px; font-weight:bold; margin-bottom:0px; color:#333333; }
.tm_spec_init_col {margin-left:0px;}
.tm_spec_last_col {margin-right:0px;}
.tm_spec_col a {text-decoration:underline; color:#0000ff;}
.tm_spec_col a:hover {text-decoration:underline; color:#0000ff;}

.tm_spec_line {border-bottom:1px solid #b2b2b2; margin:1px 0px 10px 0px;}
.tm_spec_list_head {font-size:11px; font-weight:bold; color:#333333; margin:0px 0px 4px 0px;}
.tm_spec_list {margin:0px 0px 15px 8px; padding:0px 0px 0px 8px; font-size:11px; color:#333333;}
.tm_spec_list li {margin:0px 0px 15px 0px; }

.tm_spec_specifications_list {margin:0px 0px 15px 8px; padding:0px 0px 0px 8px; font-size:11px; color:#333333;}
.tm_spec_specifications_list li {margin:0px 0px 6px 0px; }

.tm_spec_os_icon {float:left; width:40px; margin:0px 5px 0px 0px;}
.tm_spec_ast {margin:0px 0px 0px 15px; padding:0px 0px 0px 15px; }
.tm_spec_ast li {font-size:11px; line-height:120%; margin:0px 0px 6px 0px; color:#666666;}
.tm_spec_ast  a {color:#666666;}
.tm_spec_ast  a:hover {color:#666666;}
.tm_spec_ast  a:visited {color:#666666;}

.tm_spec_incl_sub {font-size:11px; line-height:120%; margin:5px 0px 0px 15px;}
.tm_spec_incl_sub_item {font-size:11px; line-height:120%; font-weight:bold; margin:0px 0px 0px 0px;}
.tm_spec_sub_bold {font-weight:normal; color:#333333;}
.tm_spec_compat {margin:10px 0px 20px 0px;}

#promovideo_link {
	margin-top:10px;
	width:600px;
	text-align:center;
	position:absolute;
	right:6px;
	top:487px;
	z-index:3;
}
.promovideo_link_txt {
	color:#666;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
}

#closerlook {margin:25px 0 30px 65px; width:298px; height:84px;}
#closerlook img {float:left; border:0; text-decoration:none;}
#closerlook span {display:block; padding-left:160px; padding-top:25px;}
#closerlook a span {text-decoration:underline;}
#closerlook a {color:#0072BC; text-decoration:none;}
#closerlook a:hover span { text-decoration:none;}

.otg-intro-h1 { font-size: 40px; color: #000; margin-top: 28px; margin-bottom: 10px; line-height:100%; font-family: 'Open Sans Semibold', Helvetica Neue, Helvetica, Arial, sans-serif;}


#features_2 {width:690px; float:left;}




div#eswitch {background:#fff url(/imgs/energy-bg.jpg) repeat-x 0 0;*border:1px solid #ccc;   -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; font-family:arial, helvetica, sans-serif; -webkit-box-shadow: 0px 1px 3px #666; -moz-box-shadow: 0px 1px 3px #666; box-shadow: 0px 1px 2px #999; padding:14px 16px; clear:left; margin-top:20px;}
#eswitch .left {float:left;}
#eswitch div.switch_copy {padding-left:55px; font-size:12px; color:#333;}
#eswitch h4 {font-size:17px; color:#39b54a; line-height:100%; margin:0 0 3px 0; padding:0;}
#eswitch p {padding:0; margin:0; line-height:130%;}